mixin recipes(data)
  .recipes&attributes(attributes): .container: .row
    .col-lg-3.recipes__head
      a(href="#").h1 Рецепты
      .text-secondary 52 отборных рецепта для всей семьи от мала до велика
      a(href="#").btn.btn-primary.btn-primary--recipe.d-none.d-lg-inline-flex Все рецепты
      +slider-controls#recipe-controls.d-none.d-lg-block
    .col-lg-9.px-0.px-sm-15 
      .recipes__slider#recipe-slider
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
        +recipe-card({
          img: 'rc-3.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
        +recipe-card({
          img: 'rc-3.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
        +recipe-card({
          img: 'rc-1.jpg',
          time: '22 минуты',
          title: 'Пицца маргарита на слоеном тесте'
        })
        +recipe-card({
          img: 'rc-2.jpg',
          time: '22 минуты',
          title: 'Паста Паппарделье'
        }).recipe-card--blue
        +recipe-card({
          img: 'rc-3.jpg',
          time: '22 минуты',
          title: 'Пицца Лазаньетте'
        })
      .text-center.d-block.d-lg-none
        a(href="#").btn.btn-primary.btn-primary--recipe Все рецепты
    
